#imCell_153 { display: block; position: relative; overflow: hidden; width: 652px; min-height: 64px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_153 { position: relative; width: 612px; min-height: 24px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_153 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #0255AB; opacity: 0.1; filter: alpha(opacity = 10);}
#imTextObject_153 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_153 a { color: inherit; }
#imTextObject_153 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_153 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_153 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_153 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_153 p { margin: 0; padding: 0; }
#imTextObject_153 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_153 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_153 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_153 .imUl { text-decoration: underline; }
#imTextObject_153 .ff0 { font-family: "Tahoma"; }
#imTextObject_153 .ff1 { font-family: "Tahoma"; }
#imTextObject_153 .cf1 { color: #000000; }
#imTextObject_153 .cf2 { color: #FFFFFF; }
#imTextObject_153 .cf3 { color: #000000; }
#imTextObject_153 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_153 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_153 .cb1 { background-color: #000000; }
#imTextObject_153 .cb2 { background-color: transparent; }
#imTextObject_153 .cb3 { background-color: #000000; }
#imCell_154 { display: block; position: relative; overflow: hidden; width: 652px; min-height: 459px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_154 { position: relative; width: 612px; min-height: 399px; padding: 20px 20px 40px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_154 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40);}
#imTextObject_154 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_154 a { color: inherit; }
#imTextObject_154 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_154 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_154 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_154 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_154 p { margin: 0; padding: 0; }
#imTextObject_154 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_154 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_154 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_154 .imUl { text-decoration: underline; }
#imTextObject_154 .ff0 { font-family: "Tahoma"; }
#imTextObject_154 .ff1 { font-family: "Symbol"; }
#imTextObject_154 .ff2 { font-family: "Tahoma"; }
#imTextObject_154 .ff3 { font-family: "Symbol"; }
#imTextObject_154 .ff4 { font-family: "Wingdings"; }
#imTextObject_154 .cf1 { color: #000000; }
#imTextObject_154 .cf2 { color: #FFFFFF; }
#imTextObject_154 .cf3 { color: #404040; }
#imTextObject_154 .cf4 { color: #000000; }
#imTextObject_154 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_154 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_154 .fs30 { vertical-align: baseline; font-size: 15pt; line-height: 27px;}
#imTextObject_154 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_154 .cb1 { background-color: #000000; }
#imTextObject_154 .cb2 { background-color: transparent; }
#imTextObject_154 .cb3 { background-color: #404040; }
#imTextObject_154 .cb4 { background-color: #000000; }
#imCell_155 { display: block; position: relative; overflow: hidden; width: 433px; min-height: 289px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_155 { position: relative; width: 427px; min-height: 283px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_156 { display: block; position: relative; overflow: hidden; width: 433px; min-height: 234px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_156 { position: relative; width: 427px; min-height: 228px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_156 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_157 { display: block; position: relative; overflow: hidden; width: 1094px; min-height: 372px; border-top: 5px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_157 { position: relative; width: 1094px; min-height: 372px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_157 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_157 > div { margin: 0 auto; }
#imContent #imObjectGallery_157 a:link, #imContent #imObjectGallery_157 a:hover, #imContent #imObjectGallery_157 a:visited, #imContent #imObjectGallery_157 a:active { border: none; background-color: transparent; text-decoration: none; }
